body{
	border:0;
	margin:0;
	padding:0;
}
#ui{
	color:#fff;
	font:bold 16px Arial,Helvetica,sans-serif;
	margin:0;
	padding:0;
	position:relative;
	overflow:hidden;
	width:640px;	height:480px;
	-webkit-user-select: none;
	-moz-user-select: none;
	 -ms-user-select: none;
}
#ui>div,#ui>img{
	display:none;
	position:absolute;
	width:640px;	height:480px;
}
#ui>div>img,#ui>div>div,#popup div,#popup img,#popup a{position:absolute;}

a{
	cursor:pointer;
	display:block;
	position:absolute;
}

.off,#popup>div{display:none;}

.on,.p1,.p2,.p3,.p4,.p5,.p6,.p7,.p8,.p9,.p10,.p11,.p12{display:block!important}

.s0 #s0,.s1 #s1,.s2 #s2,.s3 #s3,.s4 #s4,.s5 #s5,.s6 #s6,
.s7 #s7,.s8 #s8,.s9 #s9,.s10 #s10,.s11 #s11,
.s2 #footer,.s3 #footer,.s4 #footer,.s5 #footer,.s6 #footer,.s7 #footer,
.s8 #footer,.s9 #footer,
.p1 #p1,.p2 #p2,.p3 #p3,.p4 #p4,.p5 #p5,.p6 #p6,.p7 #p7,.p8 #p8,.p9 #p9,.p10 #p10,.p11 #p11,.p12 #p12{
	display:block;
}

#footer{
	height:136px!important;
	bottom:-5px;left:0;
	width:768px;
}

#btnWalktrough2{
	left:452px;	top:4px;
	width:185px;	height:49px;
}

#msg{
	color:#162740;
	top:5px;left:10px;
	width:440px;
}

#i0,#i1,#i2,#i3,#i4,#i5,#i6,#i7,#i8,#i9,#i10{
	background:url(img/icons.png) 100px 0 no-repeat;
	left:5px;	top:60px;
	width:64px;	height:64px;
}
#i0{left:900px;	background-position:0 0!important}
#i2{left:70px}
#i3{left:133px}
#i4{left:196px}
#i5{left:259px}
#i6{left:322px}
#i7{left:385px}
#i8{left:449px}
#i9{left:512px}
#i10{left:575px}

#ui .i1{	background-position:-64px 0}
#ui .i2{	background-position:-128px 0}
#ui .i3{	background-position:-192px 0}
#ui .i4{	background-position:-256px 0}
#ui .i5{	background-position:-320px 0}
#ui .i6{	background-position:-384px 0}
#ui .i7{	background-position:-448px 0}
#ui .i8{	background-position:-512px 0}
#ui .i9{	background-position:-576px 0}
#ui .i10{	background-position:-640px 0}
#ui .i11{	background-position:-704px 0}
#ui .i12{	background-position:-768px 0}
#ui .i13{	background-position:-832px 0}
#ui .i14{	background-position:-896px 0}

#btnPlay,#btnNewGame,#btnMoreGames,#btnWalktrough{
	left:220px;	top:190px;
	width:200px;	height:46px;
}
#btnNewGame{	top:244px}
#btnMoreGames{	top:298px}
#btnWalktrough{	top:355px}
#btnLogo,#btnLogo2{
	left:221px;	top:412px;
	width:203px;	height:68px;
}
#btnLogo2{top:405px}
#btnGame1,#btnGame2,#btnGame3,#btnGame4{
	left:16px;		top:298px;
	width:146px;	height:112px;
}
#btnGame2,#btnGame4{left:470px}
#btnGame3,#btnGame4{top:298px}
#btnLeft{
	cursor:pointer;
	top:-77px;left:15px;
	-webkit-transform:scale(-1,1);
	transform:scale(-1,1);
	width:44px;	height:68px;
	z-index: 1;
}

#btnRight{
	cursor:pointer;
	right:13px;	top:-77px;
	width:44px;	height:68px;
	z-index: 1;
}

.s7 #btnLeft,.s5 #btnRight,.s6 #btnLeft,.s6 #btnRight,.s9 #btnLeft,.s9 #btnRight{display:none}

#btnAgain,#btnMore{
	left:219px;	top:263px;
	width:220px;	height:58px;
}
#btnMore{top:330px}

#popup{
	background:rgba(0,0,0,0.75);
	left:0;		top:0;
	width:640px;	height:350px!important;
	z-index: 1;
}
#btnDown{
	cursor:pointer;
	left:300px;	top:280px;
	width:44px;	height:68px;
	-webkit-transform:rotate(90deg);
	transform:rotate(90deg);
}

#over{
	background:rgba(0,0,0,0);
	width:100%;
}
#over.On{display:block}
#start{
	-webkit-transition: all 0.5s linear;
	transition: all 0.5s linear;
	left:293px;	top:115px;
	width:50px;	height:38px;
	z-index:1;
}
.On #start{
	left:189px;	top:65px;
	width:280px;	height:197px;
}
#start2{
	cursor:pointer;
	-webkit-transition: all 0.25s linear 0.25s;
	transition: all 0.25s linear 0.25s;
	opacity:0;
	left:317px;	top:290px;
	width:29px;	height:7px;
	z-index:1;
}
.On #start2{
	opacity:1;
	left:220px;	top:262px;
	width:226px;	height:59px;
}

/* scene 2 */
#ship{
	cursor: pointer;
	left: 275px;	top: 98px;
	width: 90px;	height: 32px;
}

#dock{
	cursor: pointer;
	left: 271px;	top: 191px;
	width: 122px;	height: 104px;
	z-index: 1;
}

#boat2{
	display: none;
	left: 276px;	top: 149px;
	width: 108px;	height: 54px;
	z-index: 1;
}

#chest2{
	display: none;
	left: 384px;	top: 254px;
	width: 70px;	height: 63px;
	z-index: 1;
}

#goggles{
	cursor: pointer;
	display: none;
	left: 417px;	top: 276px;
	width: 26px;	height: 12px;
	z-index: 1;
}

#chest{
	cursor:pointer;
	left: 403px;	top: 268px;
	width: 52px;	height: 49px;
	z-index: 1;
}

/* scene 3 */
#boy3{
	left: 275px;	top: 133px;
	width: 65px;	height: 103px;
}

#hands{
	display: none;
	left: 273px;	top: 168px;
	width: 79px;	height: 35px;
}

#msg3,#msg3b{
	left: 265px;	top: 64px;
	width: 135px;	height: 92px;
}

#boat3{
	cursor: pointer;
	display: none;
	left: 327px;	top: 187px;
	width: 193px;	height: 63px;
}

#shovel{
	cursor: pointer;
	left: 23px;	top: 107px;
	width: 18px;	height: 48px;
}

#white3a{
	background:#fff;
	display: none;
	left: 299px;	top: 106px;
	width: 24px;	height: 23px;
}

#white3b{
	background:#fff;
	display: none;
	left: 324px;	top: 106px;
	width: 19px;	height: 23px;
}

#white3c{
	background:#fff;
	display: none;
	left: 347px;	top: 106px;
	width: 19px;	height: 23px;
}

/* scene 4 */
#msg4,#msg4b{
	left: 285px;	top: 6px;
	width: 119px;	height: 82px;
}

#shell4{
	cursor: pointer;
	display: none;
	left: 309px;	top: 110px;
	width: 32px;	height: 38px;
}

#girl4{
	left: 269px;	top: 67px;
	width: 51px;	height: 71px;
}

/* scene 5 */
#key5{
	cursor: pointer;
	left: 578px;	top: 160px;
	width: 32px;	height: 18px;
}

#bush{
	cursor: pointer;
	left: 547px;	top: 124px;
	width: 103px;	height: 75px;
}
#bush.on{
	pointer-events: none;
	left: 481px;
}

#door5{
	left: 262px;	top: 48px;
	width: 64px;	height: 98px;
}

#btnUp5{
	cursor:pointer;
	display: none;
	left:272px;	top:110px;
	width:44px;	height:68px;
	-webkit-transform:rotate(270deg);
	transform:rotate(270deg);
}

/* scene 6 */
#btnDown6{
	cursor:pointer;
	left:300px;	top:290px;
	width:40px;	height:64px;
	-webkit-transform:rotate(90deg);
	transform:rotate(90deg);
}

#chest6{
	cursor:pointer;
	left: 261px;	top: 144px;
	width: 97px;	height: 64px;
}

#chest6b{
	display:none;
	left: 256px;	top: 129px;
	width: 106px;	height: 79px;
}

#net{
	cursor:pointer;
	display:none;
	left: 285px;	top: 127px;
	width: 49px;	height: 52px;
}

/* scene 7 */
#sign{
	left: 54px;	top: 97px;
	width: 194px;	height: 203px;
	z-index:1;
}

#sand2{
	display: none;
	left: 70px;	top: 306px;
	width: 155px;	height: 35px;
}

#sand{
	cursor: pointer;
	left: 103px;	top: 301px;
	width: 93px;	height: 49px;
}

#shell7{
	cursor:pointer;
	display: none;
	left: 123px;	top: 293px;
	width: 47px;	height: 42px;
	z-index: 1;
}

#btn7{
	left: 55px;	top: 100px;
	width: 190px;	height: 75px;
	z-index:1;
}

/* scene 8 */
#piles{
	pointer-events: none;
	left: 50px;	top: 111px;
	width: 537px;	height: 203px;
	z-index: 1;
}

#flag{
	cursor:pointer;
	left: 293px;	top: 117px;
	width: 35px;	height: 37px;
	z-index: 1;
}

#shell8{
	cursor:pointer;
	left: 87px;	top: 237px;
	width: 35px;	height: 35px;
}

/* scene 9 */
#btnDown9{
	cursor:pointer;
	left:300px;	top:290px;
	width:40px;	height:64px;
	-webkit-transform:rotate(90deg);
	transform:rotate(90deg);
}

#sea{
	background: url(img/sea.png) no-repeat;
	pointer-events: none;
	left:0px;	top:125px;
	width:640px;	height:200px!important;;
}
#sea.f1,#sea.f21{background-position: 0 -200px}
#sea.f2,#sea.f20{background-position: 0 -400px}
#sea.f3,#sea.f19{background-position: 0 -600px}
#sea.f4,#sea.f18{background-position: 0 -800px}
#sea.f5,#sea.f17{background-position: 0 -1000px}
#sea.f6,#sea.f16{background-position: 0 -1200px}
#sea.f7,#sea.f15{background-position: 0 -1400px}
#sea.f8,#sea.f14{background-position: 0 -1600px}
#sea.f9,#sea.f13{background-position: 0 -1800px}
#sea.f10,#sea.f12{background-position: 0 -2000px}
#sea.f11{background-position: 0 -2200px}

.s2 #sea,.s3 #sea,.s4 #sea,.s5 #sea,.s7 #sea,.s8 #sea{
	display: block;
}
.s3 #sea,.s4 #sea,.s5 #sea{
	-wevkit-transform:scale(1,-1);
	transform:scale(1,-1);
}
.s3 #sea{top:220px}
.s4 #sea{top:230px}
.s5 #sea{top:200px}

#plant{
	cursor: pointer;
	left: 232px;	top: 100px;
	width: 119px;	height: 205px;
}

#plant2{
	display: none;
	left: 152px;	top: 89px;
	width: 273px;	height: 216px;
}

#crab{
	cursor: pointer;
	display: none;
	left: 271px;	top: 271px;
	width: 61px;	height: 43px;
}

/* popups */
#p1Lock{
	left:208px;	top:111px;
	width:234px;	height:97px
}

#b0,#b1,#b2,#b3,#b4,#b5{
	left:220px;	top:128px;
	width:26px;	height:60px;
}
#B0,#B1,#B2,#B3,#B4,#B5{
	left:220px;	top:178px;
	width:26px;	height:11px;
}
#b1,#B1{left:250px}
#b2,#B2{left:280px}
#b3,#B3{left:310px}
#b4,#B4{left:340px}
#b5,#B5{left:370px}

#ui .b1{top:168px}
#ui .b2{top:158px}
#ui .b3{top:148px}
#ui .b4{top:138px}
#ui .b5{top:128px}

#p1Btn{
	left:407px;	top:142px;
	width:21px;	height:36px;
}

#p2Lock{
	left:141px;	top:100px;
	width:300px;	height:104px;
}

#u0,#u1,#u2,#u3,#u4,#u5,
#d0,#d1,#d2,#d3,#d4,#d5{
	left:166px;	top:108px;
	width:25px;	height:20px;
}
#u1,#d1{left:206px}
#u2,#d2{left:246px}
#u3,#d3{left:284px}
#u4,#d4{left:321px}
#u5,#d5{left:360px}
#d0,#d1,#d2,#d3,#d4,#d5{top:175px}

#l0,#l1,#l2,#l3,#l4,#l5{
	background:	url(img/letters24.png) no-repeat 0px 7px;
	cursor:default;
	left:163px;	top:131px;
	width:30px;	height:40px;
}
#l1{left:203px}
#l2{left:243px}
#l3{left:282px}
#l4{left:319px}
#l5{left:358px}

.l0,.l1,.l2,.l3,.l4,.l5,.l6,.l7,.l8,.l9,.l10,.l11,.l12,.l13,.l14,.l15,.l16,.l17,.l18,.l19,.l20,.l21,.l22,.l23,.l24,.l25{display:block!important}
#ui .l1{background-position:-30px 7px}
#ui .l2{background-position:-60px 7px}
#ui .l3{background-position:-90px 7px}
#ui .l4{background-position:-120px 7px}
#ui .l5{background-position:-150px 7px}
#ui .l6{background-position:-180px 7px}
#ui .l7{background-position:-210px 7px}
#ui .l8{background-position:-240px 7px}
#ui .l9{background-position:-270px 7px}
#ui .l10{background-position:-300px 7px}
#ui .l11{background-position:-330px 7px}
#ui .l12{background-position:-360px 7px}
#ui .l13{background-position:-390px 7px}
#ui .l14{background-position:-420px 7px}
#ui .l15{background-position:-450px 7px}
#ui .l16{background-position:-480px 7px}
#ui .l17{background-position:-510px 7px}
#ui .l18{background-position:-540px 7px}
#ui .l19{background-position:-570px 7px}
#ui .l20{background-position:-600px 7px}
#ui .l21{background-position:-630px 7px}
#ui .l22{background-position:-660px 7px}
#ui .l23{background-position:-690px 7px}
#ui .l24{background-position:-720px 7px}
#ui .l25{background-position:-750px 7px}

#p2Btn{
	left:402px;	top:130px;
	width:22px;	height:42px;
}